/* generic body style and font size/color */
body
{
	margin: 0;
	padding: 0;
	font-family:  Arial,Helvetica,Verdana,sans-serif;
	font-size: 13px;
	color: #555;
}

/* site-wide elements */

form {
	margin: 0;
	padding: 0;
}

a img{
	border:none;
}

a{
	color:#224974; 
}

a:visited{
	color:#214973;
}

a:hover{
	color:#4E74A3;
}

a:visited:hover{
	color:#4E74A3;
}

h1, h2, h3, h4{
	color:#4A77A5;
}

h1, h2, h3, h4, form{
	margin:0px;
	padding:0px;
}


h1{
	font-size:x-large;
	padding-bottom:10px;
}

h2{
	font-size:20px;
	padding-bottom:10px;
}
h3{
	font-size:16px;
}
h4{
	font-size:14px;
}
/* this conflicts with local settings
table td{
	vertical-align:top;
}
*/



/* airfare screen please wait styles */
.pleasewait
{
	margin: 5px;
	padding: 10px;
	border-width: 3px;
	border-style: solid;
	border-color: #b8c8d9;
	background-color: #4a77a5;
	font-size: 12px;
	
	line-height: 14px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	height: 480px;
	width: 480px;
}

.pleasewait p
{
	font-size: 14px;
	line-height: 17px;
	border-bottom: #b8c8d9;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

/* end airfare screen please wait styles */


/* GTA hotel styles */
.hotelsectiontitle
{
	font-size: 12px;
	
	padding: 2px;
	line-height: 13px;
	color: #fff;
	/*background-image: url(images/styles/rounded-right-corner.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #4A77A5;
	height: 16px;
}
hr.hotel {
	color: #fff;
	background-color: #fff;
	height: 0;
	border: 0;
	border-top: 1px #4A77A5 dotted;
}

.hotelresultsectiontitle
{
	font-size: 12px;
	
	padding: 2px;
	line-height: 13px;
	color: #fff;
	/*background-image: url(images/styles/rounded-right-corner.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #4A77A5;
	height: 16px;
}

.hotelresultsection
{
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	background-color: #fff;
	display: block;
	text-align: left;
}

.hotelnav
{
	padding: 2px 0px 2px 0px;
	margin: 2px 0px 2px 0px;
	background-color: #fff;
	text-align: left;
	border-color: #4A77A5;
	border-width: 0px 0px 1px 0px;
	border-style: dotted none dotted none;
	display: block;
	width: 100%;
}

.hotelnavnorule
{
	padding: 2px 0px 2px 0px;
	margin: 2px 0px 2px 0px;
	background-color: #fff;
	text-align: left;
	display: block;
	width: 100%;
}

.hotelrule
{
	border-color: #4a77a5;
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
	border-width: 1px 0 0 0;
	border-style: dotted;
}


.hotelinfo_box
{
	margin: 2px 0px 20px 0px;
	padding: 5px;
	background-color: #FFF;
	display: block;
	text-align: left;
	border-color: #4A77A5;
	border-width: 3px 0px 0px 0px;
	border-style: solid none none none;
	background-image: url(images/styles/hotel-gradient-bkgd.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.hotelinfo_top
{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 2px 0px;
	background-color: transparent;
	display: block;
	text-align: left;
	border-color: #4A77A5;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

.hotelinfo_name,.hotelinfo_name a
{
	font-size: 13px;
	
	line-height: 14px;
	color: #4A77A5;
	font-weight: bold;
	text-decoration: none;
}

.hotelinfo_price
{
	font-size: 15px;
	line-height: 16px;
	color: #4A77A5;
	font-weight: bold;
	text-decoration: none;
}

.hotelinfo_pricetagline
{
	font-size: 12px;
	line-height: 12px;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}
/* end GTA hotel styles */


.headon  { font-size: 12px; color: #ffffff; font-weight: bold;  text-decoration: none; vertical-align: middle }
.headon a, .headon a:visited {color:#ffffff; text-decoration: none;}
.headon a:hover { color: #E4DDC3; text-decoration: none;}
a.headon, a.headon:visited {color:#ffffff; text-decoration: none;}
a.headon:hover { color: #E4DDC3; text-decoration: none;}

.headonlink  { font-size: 13px; color: #DBE9F8; font-weight: bold;  text-decoration: none; vertical-align: middle }
a.headonlink:hover	{ color: #ffffff; background-color: transparent; }
.menubar  { font-size: 13px color: #214973; font-weight: normal;  text-decoration: none; vertical-align: middle }
.sidebarlink  { font-size: 12px; color: #666666; font-weight: bold;  text-decoration: none; vertical-align: middle; }
.headoff  { font-size: 12px; color: #0000000; font-weight: bold;  text-decoration: none; vertical-align: middle }
.bar { font-size: 12px; color: #ffffff; font-weight: bold;  vertical-align: middle }
.bardark { font-size: 12px; font-weight: bold;  vertical-align: middle }
.bardarkred { font-size: 12px; color:#cc0000;font-weight: bold;  vertical-align: middle }
.countdown {
	font-size: 15px;
	color:#ffffff;
	font-weight: normal;
	vertical-align: middle
}
.bodytext { font-size: 13px;  color:#555; line-height:16px;}

.bodytext h4
{
	font-size: 13px;
	color: #555;
	font-weight: bold;
	margin-top: 0ex;
	margin-bottom: 0px;
}

.softtext { font-size: 12px;  color:#4A77A5;}
.formtext { font-size: 12px;  color:#214973;}
.smallbar { color: #555; font-size: 12px;  vertical-align: middle }
.smallbarw { font-size: 12px; color: #fff;  font-weight: bold; vertical-align: middle }
.info { font-size: 13px; color: #555; line-spacing: 135%; }
.text { font-size: 13px; color: #555; line-height: 130%;  }
.textblue { font-size: 13px; line-height: 130%; color: #4A77A5;  }
.descrip { font-size: 13px; line-height: 130%;  }
.usertext { font-size: 12px;  color: #DBE9F8; }
.result { font-size: 12px; color: #555;  }
.resultsmall { font-size: 12px; color: #555; line-height: 12px;  }
.result_red { font-size: 12px; color: #cc0000;  }
.result_grey { font-size: 12px; color: #666666;  }
.fine { font-size: 11px;  }
.superfine { font-size: 9px;   color:#4A77A5; }
.superfinegry { font-size: 9px;   color:#555555; }
.charthead { font-size: 12px; color: #ffffff;  }
.smlinks { font-size: 11px; color: #555; padding-bottom:10px;  }
.breadcrumb { font-size: 11px; color: #555; padding-bottom:10px;  }
.smlinks2 { font-size: 11px; color: #555; padding-bottom:10px;  }
.widetext { font-size: 13px; color: #555; line-height: 150%;  }
.sidehead { color: #666666; font-size: 12px; font-weight: bold; line-height: 11pt;  }
.sideheadw { color: #fff; font-size: 12px; font-weight: bold; line-height: 11pt;  }
.banner { color: #cc0000; font-size: 14pt; font-weight: bold; line-height: 130%;  }
.bannerwhite { color: #ffffff; font-size: 13px font-weight: bold; line-height: 130%;  }
.specialphone { color: #cc0000; font-size: 13px line-height: 200%; font-weight: bold;  }
a:hover	{ color: #cc0000; background-color: transparent; }


.emailborder {border: thin dotted #666666;padding: 4px;}
.homehead h3 {
	color: #4A77A5;
	font-family: Verdana,Geneva,Helvetica,Arial;
	font-size: 18px;
	text-transform: none;
	font-weight: bold;
	line-height: 3ex;
	margin-top: -1ex;
	margin-bottom: 0px;
}

.homespec {
	font-size: 12px;
	color: #555;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 4px;
}


.coltextgry  { font-size: 12px; line-height: 16px; color: #555; font-weight: normal;  text-decoration: none; }

.coltextgry li { font-size: 12px; color: #555; line-height:15px; border-bottom-style: dotted; border-bottom-color: #E4DDC3;  border-bottom-width: 1px; font-weight: normal;  text-decoration: none; margin-top: 5px; padding-bottom: 5px; }

.homespec { font-size: 12px; line-height: 15px; color: #333333;  text-decoration: none; }


#rulio {
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom-color: #E4DDC3;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
}

#rulioblue {
	border-top-color: #85A3C2;
	border-top-width: 2px;
	border-top-style: dotted;
	margin-top: 10px;
	margin-bottom: 10px;
}
.styles {
	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #555;
	text-align: left;
}
.header {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.whiteheader {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.smallwhiteheader {
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.silverheader {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#FFFF33;}
.boxheads {
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.boxheadsleftj {
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.stylesrightj {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #555;
	text-align: right;
}

.specials { color: #555; font-size: 12px; line-height: 15px;  text-decoration: none; }

 #specialslist 
 {
 	list-style: none;
 	padding-left: 0px;
	padding-bottom: 0px;
 	margin-left: 0px;
 }
 
 #specialslist li 
 {
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px .5em;
	border-bottom: #e4ddc3;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	padding: 6px 0px 9px 16px;
	text-decoration: none;
}

 #linkedlist 
 {
 	list-style: none;
 	padding-left: 0px;
	padding-bottom: 0px;
 	margin-left: 0px;
 }
 
 #linkedlist li 
 {
	border-bottom: #e4ddc3;
	border-width: 0 0 1px 0;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

#airbox table
{
	background-color: #B8C8D9;
	border: 1px;
	border-color: #4A77A5;
	border-style: dashed;
	font-size: 12px; 
	color: #000;
	
}

.bigprice { font-size: 14pt; color: #28496B;  }



/* SiteMap Styles */
div#sitemapcontainer {text-align:left; width:600px;margin:0 auto;}
.sitemapbumper {padding:0; height:100px; margin:4px;}
.sitemapleader {text-align:left; color: #cc0000; font-size: 16pt; font-weight: bold; line-height: 130%;  padding-left:6px;}
.sitemapbucket {float:left; width:190px; margin:0 0 0 4px;}
.sitemapbuckethead {font-size: 12px; color: #fff;  font-weight: bold; vertical-align: middle; background-color: #4a77a5; padding:4px;}
.sitemaplink{ font-size: 12px; color: #555;  line-height:150%; padding:4px 2px 0 3px;}
.sitemaplink a:link{color:#003399;}
.sitemaplink a:hover{color:#cc0000;}  

/* ********************** GUIDE PAGE STYLES  **********************  */
#sideform
{
	background-color: #CDDBEA;
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
	border-bottom: #80A2C2;
	border-width: 0px 0px 2px 0px;
	border-style: none none solid none;
}

#formhead
{
	width: 200px;
	height: 20px;
	float: left;
	color: #FFF;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
	background: url(/images/flight-guides/formtop.gif) top left no-repeat;
	font-family: Verdana, Helvetica, Arial;
	padding: 0px 1px 0px 5px;
	margin: 0px;
}

.formlabel
{
	color: #4A77A5;
	font-weight: normal;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial;
	padding: 3px 0px 3px 0px;
	text-transform: uppercase;
}

.formlabel a
{
	color: #4A77A5;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}


.formsection
{
	color: #4A77A5;
	font-weight: bolder;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial;
	padding: 3px 3px 3px 3px;
	text-transform: uppercase;
	border-bottom: #80A2C2;
	border-width: 0px 0px 1px 0px;
	border-style: none none solid none;
}


/* landing page additional info box */

.lpAddInfoHead
{
	width: 200px;
	height: 20px;
	float: left;
	color: #4A77A5;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
	background: url(/images/flight-guides/addInfoTop.gif) top left no-repeat;
	font-family: Verdana, Helvetica, Arial;
	padding: 0px 1px 0px 21px;
	margin: 20px 0 0 0;
}

.lpAddInfoHeadPlain
{
	width: 200px;
	height: 20px;
	float: left;
	color: #4A77A5;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
	background: url(/images/flight-guides/addTop.gif) top left no-repeat;
	font-family: Verdana, Helvetica, Arial;
	padding: 0px 1px 0px 5px;
	margin: 20px 0 0 0;
}

.lpAddInfoBox
{
	background-color: #CDDBEA;
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
}


.lpAddInfoText
{
	color: #4A77A5;
	font-weight: normal;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial;
	padding: 3px 0px 3px 0px;
	text-transform: uppercase;
}

.lpAddInfoText a
{
	color: #4A77A5;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}


.lpAddInfoSection
{
	color: #4A77A5;
	font-weight: bolder;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial;
	padding: 3px 3px 3px 3px;
	text-transform: uppercase;
	/*border-bottom: #80A2C2;*/
	/*border-width: 0px 0px 1px 0px;*/
	/*border-style: none none solid none;*/
}


/* end landing page additional info box */


.lp-formtext
{
	color: #000;
	font-size: 10px;
	text-transform: none;
	font-family: Verdana, Helvetica, Arial;
}



.carlink {
	color: #555;
	font-weight: 300;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial;
	text-decoration: none;
	margin: 0px 5px 5px 0px;
}

.citylink
{
	color: #4A77A5;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Helvetica, Arial;
	text-decoration: none;
}

.textgry, .eventblock 
{
	font-size: 12px;
	line-height: 18px;
	color: #555;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
}

.textgry p
{
	margin: 0px;
	padding:  0px 0px 10px 0px;
}

.textgrylink, .eventlink 
{
	font-size: 12px;
	line-height: 16px;
	color: #555;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial;
}

#textgryrule
{
	font-size: 12px;
	line-height: 18px;
	color: #555;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
	border-color: #4A77A5;
	border-width: 1px 0 0 0;
	border-style: solid;
	margin: 10px 0 0 0;
	padding: 3px 0 0 0;
	float: left;
	width: 100%;
}

#specials
{
	background-color: #4A77A5;
	background: #4A77A5 url(/images/flight-guides/formtop.gif) top left no-repeat;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 200px;
	height: 15px;
	font-size: 11px;
	color: #FFF;
	float: left;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 15px;
}

.spectitle
{
	font-size: 11px;
	color: #C00;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 200px;
}

.specinfo
{
	font-size: 11px;
	color: #555;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial;
	padding: 6px 3px 3px 3px;
}

.guidesubhead
{
	font-size: 14px;
	color: #4A77A5;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
	margin: 8px 0px 0px 0px;
	padding: 0px;
}
.guidepagehead
{
	font-size: 18px;
	color: #4A77A5;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

#topborder {
	border-color: #4A77A5;
	font-family: Verdana, Geneva, Arial;
	font-size: 11px;
	border-width: 1 0 0 0;
	border-style: solid;
	margin: 25px 0px 15px 0px;
}
/* ********************** END GUIDE PAGE STYLES  **********************  */

/* ************************** BEGIN EVENT PAGE STYLES ************************  */
.eventblock {
border-color:#4A77A5;
border-style:dotted;
border-width:0 0 1px 0;
margin:5px 0;
padding:2px 0;
text-align:left;
}
.eventlinkblock {
border-color:#4A77A5;
border-style:dotted;
border-width:0 0 1px 0;
margin:25px 25px;
padding:5px 5px;
text-align:left;
}
.eventlink {
background-color:#FFFFFF;
background-image:url(/images/calendar.gif);
background-position:1px 50%;
background-repeat:no-repeat;
color:#555555;
font-weight:normal;
margin:5px 0 0 0;
padding:10px 0 10px 35px;
text-align:left;
text-decoration:none;
}

.headwhite { font-size: 11px;  color: #FFFFFF; font-weight: bold; }

/* crosslinking styles */
.crossLinkCon {
	clear:both;
	margin-top: 20px;
	width: 100%;
	float:left;
}

/* ************************** END EVENT PAGE STYLES ************************  */

/* ************************** Start RESOURCE page styles *******************  */
.rescBlock{
	padding: 10px 10px 10px 0;
	height: 175px;
	width: 360px;
	float: left;
}

.rescBlock h3 {
	margin: 0;
	padding: 9px 0 0 15px;
	height: 34px;
	background-image: url(/images/resources/backbar.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
}

.rescBlock h3 a {
	text-decoration:none;
	color: #FFF;
	font-weight:normal;	
}

.rescBlock h3 a, .rescBlock h3 a:visited, 
.rescBlock h3 a:active {
	text-decoration:none;
	color: #FFF;
}

.rescBlock h3 a:hover {
	text-decoration: underline;
	color: #FFF;
}

.rescBlock p {
	top: -10px;
}

.rescBlock img {
	padding: 0 10px 0 0;
	float: left;
}

select.calendarDateInput { font-size: 12px; color: #555;  }
input.calendarDateInput { font-size: 12px; color: #555;  }

/* ************************** End RESOURCE page styles *********************  */


.groupleader{
	font-size: 13px; 
	color: #4A78A6; 
	font-weight: bold; 
	text-align:left; 
	line-height: 15px; 
	margin-top:10px;
	padding-left:20px;
	border-bottom:1px solid #ccc;
}


.grouplist li
{
	list-style: none;
	color: #333;
	font-size: 11px;
	line-height: 17px;
	background-image: url("/images/arrow.gif");
	background-repeat: no-repeat;
	background-position: 2px .5em;
	border-bottom: #e4ddc3;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	padding: 6px 0px 9px 16px;
	text-decoration: none;
}

.groupformguide{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; color:#4A78A6; 
	font-weight:bold;
}

.peugeotFleetImages {padding-right:20px;}